/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "Rapport de plantage";
"kBWQuincyMainMsg" = "%{value1}@ s’est fermé de façon inattendue. Souhaitez-vous envoyer un rapport d’incident anonyme pour nous aider à corriger le problème ?";
"kBWQuincyCommentPlaceholder" = " ";
"kBWQuincyComments" = "Remarques :";
"kBWQuincyProblemDetails" = "Rapport de plantage:";
"kBWQuincyShowDetails" = "Plus d'infos…";
"kBWQuincyHideDetails" = "Plus d'infos…";
"kBWQuincyCancel" = "Non";
"kBWQuincySend" = "Oui";
"kBWQuincyNotePlaceholder" = " ";
"kBWQuincyEmailPlaceholder" = "Courriel";
"kBWQuincyEmailLabel" = "Courriel:";